package com.pcloud.book.copyright.constants;

/**
 * @author lily
 * @date 2019/5/23 14:11
 */
public enum ImportAuthCodeStatus {
    SUCCESS(1),
    FAIL(2),
    ON(0);
    public final Integer value;

    ImportAuthCodeStatus(Integer value) {
        this.value = value;
    }

    public Integer getValue() {
        return value;
    }
}
